JSON-conversion based on Material Design icons by Google.

CSS-files converted to valid JSON-format that supports all three colors. Conversion is based on grey600 variant CSS files. There might be issues with black and white variants. All the non-essential files removed.

See LICENSE for original license and the license also for the changes.

Changes by Max Vilkki <codise@codise.org>


